Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 21:01:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN diana jane tamboa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  diana jane tamboa Bot:  Hi Diana Jane Tamboa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97470580117            12:50 AM, 28th Sep                     diana jane tamboa                    How can I use my shukran points as a payment?           12:50 AM, 28th Sep                   Sohaib                   Hi Diana  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:57 AM, 28th Sep                   Sohaib                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu.  Here's how you can pay using your own Shukrans:  Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.            12:59 AM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           12:59 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:01 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:01 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3155449